Bug 57540 - Sound config. Problem.
Summary: Sound config. Problem.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-15 06:05 UTC by sanjay
Modified: 2007-03-27 03:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 23:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sanjay 2001-12-15 06:05:39 UTC
Description of Problem:System hangs when running MP3 songs or another avi 
applications.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2001-12-17 17:20:59 UTC
That would indicate a problem with the sound driver. What sound driver are you
using? (The output of 'lspci' could be useful.)


Comment 2 bodden 2002-01-14 14:31:18 UTC
Advance Logic Sound ALS 120 work with CD (files *.CDA) but not with other 
sound source (wav, avi, etc)
I work with Red Hat 7.2
Thanks for help


Note You need to log in before you can comment on or make changes to this bug.